Last Comment Bug 699940 - mouse events have the wrong x,y when zoomed isn't 1:1
: mouse events have the wrong x,y when zoomed isn't 1:1
Status: RESOLVED FIXED
:
Product: Firefox for Android
Classification: Client Software
Component: General (show other bugs)
: unspecified
: x86 Mac OS X
: P1 normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
:
: Sebastian Kaspari (:sebastian)
Mentors:
Depends on: native_droid_panning
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-04 15:10 PDT by Brad Lassey [:blassey] (use needinfo?)
Modified: 2012-01-09 14:51 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
fixed
11+


Attachments

Description Brad Lassey [:blassey] (use needinfo?) 2011-11-04 15:10:31 PDT
with pcwalton's patch queue, if I zoom in and try to click on a text box, the page will respond as if I had clicked elsewhere on the page
Comment 1 Kartikaya Gupta (email:kats@mozilla.com) 2011-11-23 12:56:26 PST
This should be fixed as of https://hg.mozilla.org/projects/birch/rev/1938db9adce4

Note You need to log in before you can comment on or make changes to this bug.